:root{
    --color-black: #000000;
    --color-deep-forest: #0E402D;
    --color-dark-spruce: #295135;
    --color-ebony: #5A6650;
    --color-yellow-green: #9FCC2E;
    --color-white: #ffffff;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

html,body{
    width: 100%;
    height: 100%;
}

a{
    text-decoration: none;
}

body{
    display: flex;
    flex-direction: column;
}

.page-meta-information h3{
    margin: auto 0;
    color: white;
}

#currentTime{
    font-style: italic;
    font-size: 12px;
}